[Italiano (Italian)]
; -----------------------------------
; Italian text for Similarity 1.0.0
; http://www.similarityapp.com
; -----------------------------------
; menu
MENU_EXIT                   ="Esci"
MENU_EXIT_DESCR             ="Termina programma"
MENU_FILES                  ="&File"
MENU_LANGUAGES              ="Lingue"
MENU_SCANNING               ="&Analizza"
MENU_START                  ="In&izia"
MENU_START_DESCR            ="Inizia l'analisi"
MENU_PAUSE                  ="&Pausa"
MENU_PAUSE_DESCR            ="Sospende l'analisi"
MENU_STOP                   ="Sto&p"
MENU_STOP_DESCR             ="Ferma l'analisi"
MENU_SAVE_PLAYLIST          ="Salva &playlist"
MENU_SAVE_PLAYLIST_DESCR    ="Salva la playlist"
MENU_FOLDERS                ="Cartelle"
MENU_TOOLS                  ="&Strumenti"
MENU_OPTIONS                ="Opzioni"
MENU_OPTIONS_DESCR          ="Opzioni"
MENU_TOOLBAR                ="&Barra strumenti"
MENU_TOOLBAR_DESCR          ="Mostra o nasconde la barra strumenti"
MENU_STATUS_BAR             ="&Barra stato"
MENU_STATUS_BAR_DESCR       ="Mostra o nasconde la barra stato"
MENU_VIEW                   ="Vedi"
MENU_CHECK_UPDATES          ="Controlla &aggiornamenti..."
MENU_CHECK_UPDATES_DESCR    ="Controlla gli aggiornamenti in rete"
MENU_ABOUT                  ="Informazioni su Similarity..."
MENU_ABOUT_DESCR            ="Mostra la versione, le informazioni ed il copyright"
MENU_HELP                   ="&Aiuto"
;
VIEW_MEDIUM_ICONS           ="Icone"
VIEW_MEDIUM_ICONS_DESCR     ="Cartelle : mostra il contenuto come icone."
VIEW_SMALL_ICONS            ="Icone piccole"
VIEW_SMALL_ICONS_DESCR      ="Cartelle : mostra il contenuto come icone piccole."
VIEW_LIST                   ="Lista"
VIEW_LIST_DESCR             ="Cartelle : mostra il contenuto come lista"
VIEW_DETAILS                ="Dettagli"
VIEW_DETAILS_DESCR          ="Cartelle : mostra il contenuto dettagliato"
; general
FOLDERS                     ="Cartelle"
RESULTS                     ="Risultati"
DELETE                      ="Rimuovi"
CLEAR                       ="Pulisci"
PLAY                        ="Inizia"
OK                          ="OK"
APPLY                       ="Applica"
CANCEL                      ="Annulla"
BROWSE                      ="Sfoglia..."
TAGEDITOR                   ="Edita"
IGNORE                      ="Ignora"
SELECT_FOLDER               ="Scegli"
WITHOUT_SUBFOLDERS          ="escludi sottocartelle"
UNSELECT_FOLDER             ="Deseleziona"
FILENAME_TO_TAGS            ="Nome file -> Tag"
TAGS_TO_FILENAME            ="Tag -> Nome file"
UNCHANGED_FIELD             ="<invariato>"
WAIT                        ="attendi"
SIZE_KB                     ="Kb"
SIZE_MB                     ="Mb"
BITRATE_KBIT                ="Kbit"
BITRATE_MBIT                ="Mbit"
; files list
SELECTED_FOLDERS            ="Cartelle selezionate"
FILES_NAME                  ="Nome"
FILES_SIZE                  ="Dimensione"
FILES_TYPE                  ="Tipo"
FILES_MODIFIED              ="Modificato"
; tag editor
TAG_TITLE                   ="Titolo"
TAG_ARTIST                  ="Artista"
TAG_ALBUM                   ="Album"
TAG_COMMENT                 ="Commento"
TAG_YEAR                    ="Anno"
TAG_TRACK                   ="Traccia"
TAG_GENRE                   ="Genere"
; specific
CONVERT_FORMAT              ="Formato:"
CONVERT_USE                 ="Usa:"
CLEAR_CACHE                 ="Cancello cache interna?"
QUESTION                    ="Domanda"
; about dialog
ABOUT                       ="Info Similarity"
ABOUT_WEB                   ="Web:"
ABOUT_FORUM                 ="Forum:"
ABOUT_EMAIL                 ="E-mail:"
ABOUT_VERSION               ="Versione"
ABOUT_BUILD                 ="batch"
; updates
UPDATE_TITLE                ="Controllo aggiornamenti"
UPDATE_WAIT                 ="Attendi prego..."
UPDATE_NO                   =
"Nessun aggiornamento trovato,
Il programma è già aggiornato"
UPDATE_PRESENT              ="Aggiornamento disponibile,vai al sito:"
UPDATE_ERROR                ="Errore del server, riprova più tardi..."
UPDATE_CONNECTION           =
"Non c'è collegamento,
controlla la tua connessione internet"
; status bar
STATUS_DUPLICATES           ="duplicato(i)"
STATUS_CACHE                ="Cache"
STATUS_NEW                  ="Nuovi"
; results tab
RESULTS_FILE                ="File"
RESULTS_CONTENT             ="% contenuto"
RESULTS_TAGS                ="% tag"
RESULTS_EXPERIM             ="% sperimentale"
RESULTS_DURATION            ="Durata"
RESULTS_SIZE                ="Dimensione"
RESULTS_BITRATE             ="Bitrate"
RESULTS_ARTIST              ="Artista"
RESULTS_TITLE               ="Titolo"
RESULTS_ALBUM               ="Album"
; options dialog
OPTIONS                     ="Opzioni"
OPTIONS_ONLY_TAGS           ="Solo tag"
OPTIONS_ONLY_CONTENT        ="Solo contenuto"
OPTIONS_TAGS_CONTENT        ="Tag e contenuto"
OPTIONS_CONTENT             ="Contenuto"
OPTIONS_TAGS                ="Tag"
OPTIONS_SENSITIVITY         ="Sensibilità"
OPTIONS_CHECK_UPDATES       ="Controllo update"
OPTIONS_EXPERIMENTAL        ="Abilita algoritmo sperimentale (lentissimo)"
OPTIONS_CLEAR_CACHE         ="Cancello cache interna"
OPTIONS_METHOD              ="Confronta"
OPTIONS_OTHER               ="Altro"
; network
NETWORK                     ="Rete"
NET_RATING                  ="Qualità:"
NET_KNOWN_PEERS             ="Utenti:"
NET_ACTIVE_PEERS            ="Attività:"
NET_STATE                   ="Stato:"
NET_STATE_DISCONNECTED      ="Disconnesso"
NET_STATE_STOPPED           ="Fermato"
NET_STATE_REGISTRING        ="Connessione..."
NET_STATE_LOGINING          ="Registrazione..."
NET_STATE_WORKING           ="Funzionante"
NET_FIND                    ="Cerca informazioni"
NET_NO_CONNECTION           ="nessuna connessione"
NET_LOW_RATING              ="qualità troppo bassa"
; tag editor dialog
EDITOR_SOURCE               ="Sorgente"
EDITOR_COPY_ALL             ="Copia tutto"
EDITOR_TITLE                ="Edita"
EDITOR_FILENAME             ="Nome del file"
EDITOR_FOLDER               ="Cartella"
EDITOR_DURATION             ="Durata"
EDITOR_SIZE                 ="Dimensione"
EDITOR_BITRATE              ="Bitrate"
